Bug 67587 - php config directive include_path doc error
php config directive include_path doc error
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
7.2
All Linux
low Severity low
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-27 15:54 EDT by kop
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-27 15:54:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description kop 2002-06-27 15:54:13 EDT
Description of Problem:

The php configuration directive include_path is not documented
to have the (default) value as set in the php.ini file you distribute.
Comment 1 Phil Copeland 2002-08-06 13:40:17 EDT
RH7.2,.. 
Well, I have an errata in the errata system for it. I've no idea when it'll be
issued though (it's been in the system for a few weeks now at the QA end)

Phil
=--=

Note You need to log in before you can comment on or make changes to this bug.